<div class='state-filters-location' ...attributes>
  <Filters::SearchOptions @niceValue={{this.niceValue}} @title={{t 'location'}} @placeholder={{t 'search for a place'}} @onReset={{this.reset}} @onSearch={{this.search}}>
    {{#if this.results}}
      <hr class='m-0' />

      <div class='list-group list-group-flush'>
        {{#each this.results as |record|}}
          <button type='button' class='list-group-item list-group-item-action' {{on 'click' (fn this.select record)}}>
            {{record.name}}
          </button>
        {{/each}}
      </div>
    {{/if}}
  </Filters::SearchOptions>
</div>